Hlavní navigace

Bleeding Tooth: nová zranitelnost Bluetooth v Linuxu

Sdílet

Jan Fikar 19. 10. 2020
Bleeding Tooth

Minulý týden Google a Intel objevili zranitelnost Bleeding Tooth v linuxovém jádře v kódu L2CAP a A2MP. Jde o tři zranitelnosti CVE-2020–12351, CVE-2020–12352 a CVE-2020–24490. Útočník může v nejhorším případě vzdáleně spustit libovolný kód.

Chyba byla již opravena v jádrech 5.9.1, 5.8.16, 5.4.72, 4.19.152, 4.14.202, 4.9.240 a 4.4.240.

(zdroj: fossbytes)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.